
.site-lang-ru #wb_header { height: 108px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-ru #wb_main { height: 1950px; padding-bottom: 50px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 6px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 2064px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 2064px; min-height: 2064px; }
#wb_element_instance1595 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance1596 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance1596 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1597 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance1597 > ul { display: block; }
#wb_element_instance1597 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance1597, #wb_element_instance1597 ul { text-align: center; }
#wb_element_instance1597 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance1597 li { margin: 0px 6px 2px 6px; }
#wb_element_instance1597 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance1597 li.over > a, #wb_element_instance1597 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance1597 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1597:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1597:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1597:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1598 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance1599 { top: 370px; left: 0px; min-width: 990px; width: 990px; min-height: 1530px; height: 1530px; display: block; z-index: 150; }
#wb_element_instance1599 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1530px; }
#wb_element_instance1600 { top: 290px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 152; }
#wb_element_instance1600 > .wb_shp { background: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance1601 { top: 320px; left: 300px; min-width: 490px; width: 490px; min-height: 25px; height: 25px; display: block; z-index: 252; }
#wb_element_instance1602 { top: 380px; left: 230px; min-width: 730px; width: 730px; min-height: 456px; height: 456px; display: block; z-index: 253; }
#wb_element_instance1603 { top: 890px; left: 220px; min-width: 760px; width: 760px; min-height: 570px; height: 570px; display: block; z-index: 260; background: transparent; touch-action: manipulation; }
#wb_element_instance1604 { top: 378px; left: 16px; min-width: 200px; width: 200px; min-height: 150px; height: 150px; display: block; z-index: 304; }
#wb_element_instance1604 img { width: 200px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1605 { top: 1480px; left: 220px; min-width: 750px; width: 750px; min-height: 410px; height: 410px; display: block; z-index: 316; }
#wb_element_instance1605 iframe { width: 750px; height: 410px; }
#wb_element_instance1606 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 108px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-uk #wb_main { height: 1950px; padding-bottom: 50px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 6px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 2064px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 2064px; min-height: 2064px; }
#wb_element_instance1607 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance1608 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance1608 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1609 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance1609 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1610 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance1610 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1611 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance1611 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1612 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance1612 > ul { display: block; }
#wb_element_instance1612 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance1612, #wb_element_instance1612 ul { text-align: center; }
#wb_element_instance1612 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance1612 li { margin: 0px 6px 2px 6px; }
#wb_element_instance1612 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance1612 li.over > a, #wb_element_instance1612 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance1612 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1612:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1612:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1612:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1613 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance1614 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance1615 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance1616 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance1617 { top: 370px; left: 0px; min-width: 990px; width: 990px; min-height: 1530px; height: 1530px; display: block; z-index: 150; }
#wb_element_instance1617 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1530px; }
#wb_element_instance1618 { top: 290px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 152; }
#wb_element_instance1618 > .wb_shp { background: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance1619 { top: 320px; left: 300px; min-width: 490px; width: 490px; min-height: 25px; height: 25px; display: block; z-index: 252; }
#wb_element_instance1620 { top: 380px; left: 230px; min-width: 730px; width: 730px; min-height: 456px; height: 456px; display: block; z-index: 253; }
#wb_element_instance1621 { top: 890px; left: 220px; min-width: 760px; width: 760px; min-height: 570px; height: 570px; display: block; z-index: 260; background: transparent; touch-action: manipulation; }
#wb_element_instance1622 { top: 378px; left: 16px; min-width: 200px; width: 200px; min-height: 150px; height: 150px; display: block; z-index: 304; }
#wb_element_instance1622 img { width: 200px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1623 { top: 1480px; left: 220px; min-width: 750px; width: 750px; min-height: 410px; height: 410px; display: block; z-index: 316; }
#wb_element_instance1623 iframe { width: 750px; height: 410px; }
#wb_element_instance1624 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1595 p:last-child { margin-bottom: 0; }
#wb_element_instance1595 { opacity: 1; }
#wb_element_instance1596 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1598 p:last-child { margin-bottom: 0; }
#wb_element_instance1598 { opacity: 1; }
#wb_element_instance1601 p:last-child { margin-bottom: 0; }
#wb_element_instance1601 { opacity: 1; }
#wb_element_instance1602 p:last-child { margin-bottom: 0; }
#wb_element_instance1602 { opacity: 1; }
#wb_element_instance1604 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance1607 p:last-child { margin-bottom: 0; }
#wb_element_instance1607 { opacity: 1; }
#wb_element_instance1608 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1609 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1610 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1611 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1614 p:last-child { margin-bottom: 0; }
#wb_element_instance1614 { opacity: 1; }
#wb_element_instance1619 p:last-child { margin-bottom: 0; }
#wb_element_instance1619 { opacity: 1; }
#wb_element_instance1620 p:last-child { margin-bottom: 0; }
#wb_element_instance1620 { opacity: 1; }
#wb_element_instance1622 { box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
